Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 19:25:23 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="direction: ltr">The courier partner throws the package over the door and didn’t ask for the validation number!! I didn’t ask him to throw it.. I contacted him and told him I didn’t find the package .. he replied I’m sorry!!!!!! </div>
<div style="direction: ltr">Today one of my neighbors contacted me as my phone number was on the package and told me he found the package in his house…. What if no one contacted me!!  Whats the point of the validation number if the courier partner will not ask about it… my night was ruined because of this carelessness and I will think many times before  ordering from max next time… </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 4, 2023, at 7:51 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We are following up with you regarding the following order:  6819231189  </div>

<div> </div>

<div>We have checked and as we can see the courier partner contacted on 0506490060 and have delivered the order. The order is reflecting as delivered on our end.</div>

<div> </div>

<div>We request you to please try checking with your security, family members once to see if they may have accepted the order on your behalf. If not, please do let us know and we will be happy to investigate further.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Max Support Team</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5983232